



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>





			
	

		 		

	
		
			<H3>Patient Education Monograph for Misoprostol                   </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to prevent ulcers in persons taking          
				
			
		
	
		
			
				
		   		nonsteroidal anti-inflammatory drugs, (NSAIDs, including aspirin)           
				
			
		
	
		
			
				
		   		and in persons at risk for developing ulcers or those with a                
				
			
		
	
		
			
				
		   		history of ulcers.                                                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  This medication is best taken with            
				
			
		
	
		
			
				
		   		meals and at bedtime to minimize the incidence of diarrhea.                 
				
			
		
	
		
			
				
		   		   Avoid taking magnesium-containing antacids such as Mylanta or            
				
			
		
	
		
			
				
		   		Maalox while on this medication. These types of antacids may                
				
			
		
	
		
			
				
		   		increase the frequency/severity of diarrhea caused by misoprostol.          
				
			
		
	
		
			
				
		   		Read antacid labels carefully to check for magnesium content.               
				
			
		
	
		
			
				
		   		   It is important to take this medication exactly as prescribed.           
				
			
		
	
		
			
				
		   		Do not increase your dose or take more often than prescribed.               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication causes diarrhea that usually stops           
				
			
		
	
		
			
				
		   		after 8 days. If it persists or become bothersome, inform your              
				
			
		
	
		
			
				
		   		doctor.                                                                     
				
			
		
	
		
			
				
		   		   Other side effects reported include nausea, vomiting, stomach            
				
			
		
	
		
			
				
		   		pains, gas, indigestion, headache, menstrual irregularities.                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Tell your doctor your medical history, especially of          
				
			
		
	
		
			
				
		   		stomach/intestinal disorders, suspected pregnancy and of any                
				
			
		
	
		
			
				
		   		allergies.                                                                  
				
			
		
	
		
			
				
		   		   Misoprostol should not be used during pregnancy. Use reliable            
				
			
		
	
		
			
				
		   		birth control methods while taking this drug. If you become                 
				
			
		
	
		
			
				
		   		pregnant or think you may be pregnant, inform your doctor                   
				
			
		
	
		
			
				
		   		immediately.                                                                
				
			
		
	
		
			
				
		   		   It is not known if misoprostol is excreted into breast milk.             
				
			
		
	
		
			
				
		   		The manufacturer of this drug advises against breast-feeding while          
				
			
		
	
		
			
				
		   		using misoprostol because it may harm a nursing infant.                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of all medicines you may use           
				
			
		
	
		
			
				
		   		(both prescription and nonprescription) especially of magnesium-            
				
			
		
	
		
			
				
		   		containing antacids.                                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not allow anyone else to take this medication.                   
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  Take any missed dose as soon as possible but not if           
				
			
		
	
		
			
				
		   		it is almost time for the next dose. If it is time for the next             
				
			
		
	
		
			
				
		   		dose, skip the missed dose and resume your regular schedule. Do             
				
			
		
	
		
			
				
		   		not double the dose to catch up.                                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature and keep away from moisture             
				
			
		
	
		
			
				
		   		<DD>and sunlight. Do not store in the bathroom.                                 <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

