#!/usr/local/bin/itkwish3.0
# the next line restarts using wish \
#exec wish "$0" "$@"

# browse --
# This script generates a directory browser, which lists the working
# directory and allows you to open files or subdirectories by
# double-clicking.
#
# @(#) browse 1.5 95/05/26 16:20:51

# Create a scrollbar on the right side of the main window and a listbox
# on the left side.
option readfile /root/drug_programs/tkoptions
global nameentry
set nameentry ".topframe.topleftframe.topleftleftframe.nameentry"
cd /root/demographics
scrollbar .scroll -command ".list yview"
pack .scroll -side right -fill y
listbox .list -yscroll ".scroll set" -relief sunken -width 20 -height 20 \
	-setgrid yes 
pack .list -side left -fill both -expand yes
wm minsize . 1 1
wm geometry . +50+150
# The procedure below is invoked to open a browser on a given file;  if the
# file is a directory then another instance of this program is invoked; if
# the file is a regular file then the Mx editor is invoked to display
# the file.

proc browse {dir file} {
   global nameentry 
   global env
    if {[string compare $dir "."] != 0} {set file $dir/$file}
    if [file isdirectory $file] {
	exec browse $file &
    } else {
	if [file isfile $file] {
	    if [info exists env(EDITOR)] {
		eval exec $env(EDITOR) $file &
	    } else {
                catch {set f [open $file r]}
         catch  {send startrefill.tcl "set name $file"}
        catch  { send startrefill.tcl "$nameentry configure -fg black -bg gray"}
 catch { send startrefill.tcl "loadFile /root/drug_refills/$file"}
                while {[gets $f line] >=0} {
                ;#gets $f line
                
                set line [split $line :]
		puts $line
                set first [lindex $line 0]
                set second [lindex $line 1]
                 
                send note_gen.tcl "set $first {$second}"
                send note_gen.tcl "loadFileEdit /root/progress_notes/$file.htm .bottomframe.st "              
                send note_gen.tcl "set file /root/progress_notes/$file.htm"
               }
              catch {close $f}
	    }
	} else {
	    puts stdout "\"$file\" isn't a directory or regular file"
	}
    }
}

# Fill the listbox with a list of all the files in the directory (run
# the "ls" command to get that information).

if $argc>0 {set dir [lindex $argv 0]} else {set dir "."}
foreach i [exec ls -a $dir] {
    .list insert end $i
}

# Set up bindings for the browser.

bind all <Control-c> {destroy .}
bind .list <Double-Button-1> {foreach i [selection get] {browse $dir $i}}
