



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Fentanyl                      </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is a narcotic analgesic used to relieve              
				
			
		
	
		
			
				
		   		chronic pain.                                                               
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO USE THIS MEDICATION:</B>
						
					

					<DD>  The patch should be applied to a               
				
			
		
	
		
			
				
		   		clean, dry area on the upper arm or back. If necessary, clip hair           
				
			
		
	
		
			
				
		   		from the site prior to applying the patch. Remove the patch from            
				
			
		
	
		
			
				
		   		the package, peel off the protective strip and immediately apply            
				
			
		
	
		
			
				
		   		it to the site. Press firmly for 10 to 20 seconds to make sure              
				
			
		
	
		
			
				
		   		the patch stays in place. Be sure the edges are held firmly to              
				
			
		
	
		
			
				
		   		the skin. Wash your hands after applying the patch.                         
				
			
		
	
		
			
				
		   		   Each patch may be worn continually for 72 hours even while               
				
			
		
	
		
			
				
		   		showering or bathing. Remove the patch carefully and immediately            
				
			
		
	
		
			
				
		   		flush it down the toilet. Apply each new patch to a different               
				
			
		
	
		
			
				
		   		area to prevent skin irritation.                                            
				
			
		
	
		
			
				
		   		   Use this medication exactly as directed by your doctor. Do not           
				
			
		
	
		
			
				
		   		increase your dose, use it more frequently or use it for a                  
				
			
		
	
		
			
				
		   		longer period of time than prescribed because this drug can be              
				
			
		
	
		
			
				
		   		habit-forming. Also, if used for an extended period of time, do             
				
			
		
	
		
			
				
		   		not suddenly stop using this drug without your doctor's approval.           
				
			
		
	
		
			
				
		   		   Over time, this drug may not work as well. Consult your doctor           
				
			
		
	
		
			
				
		   		if this medication is not relieving the pain sufficiently.                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause constipation,                      
				
			
		
	
		
			
				
		   		lightheadedness, dizziness, drowsiness, stomach upset, nausea or            
				
			
		
	
		
			
				
		   		flushing the first few days as your body adjusts to the medication          
				
			
		
	
		
			
				
		   		If these symptoms persist or become bothersome, inform your doctor          
				
			
		
	
		
			
				
		   		   Notify your doctor if you develop irregular heartbeat, anxiety           
				
			
		
	
		
			
				
		   		or tremors.                                                                 
				
			
		
	
		
			
				
		   		   If the area around the patch becomes red, itchy or irritated,            
				
			
		
	
		
			
				
		   		try a new site. If the irritation continues or becomes worse,               
				
			
		
	
		
			
				
		   		contact your doctor.                                                        
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek immediate medical attention. Symptoms of an allergic             
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before using this medication, tell your doctor your           
				
			
		
	
		
			
				
		   		medical history especially of heart or lung disease, asthma,                
				
			
		
	
		
			
				
		   		ulcers, glaucoma, difficulty urinating, enlarged prostate, high             
				
			
		
	
		
			
				
		   		blood pressure, an overactive thyroid and of any drug allergies.            
				
			
		
	
		
			
				
		   		   Use caution when engaging in activities requiring alertness              
				
			
		
	
		
			
				
		   		such as driving or using machinery. Limit alcohol consumption               
				
			
		
	
		
			
				
		   		because it may add to the dizziness/drowsiness effects of this              
				
			
		
	
		
			
				
		   		drug.                                                                       
				
			
		
	
		
			
				
		   		   Do not allow any heat source to warm the patch as it may cause           
				
			
		
	
		
			
				
		   		the drug to be released too quickly.                                        
				
			
		
	
		
			
				
		   		   This drug should be used only when clearly needed during                 
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   It is not known if this drug is excreted into breast milk.               
				
			
		
	
		
			
				
		   		Consult your doctor before breast-feeding.                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any over-the-counter or             
				
			
		
	
		
			
				
		   		prescription medication you may take including sleeping pills,              
				
			
		
	
		
			
				
		   		sedatives, tranquilizers, muscle relaxants, medication for                  
				
			
		
	
		
			
				
		   		depression or seizures, narcotic pain medication, or other                  
				
			
		
	
		
			
				
		   		medications for colds, allergies or hay fever or cimetidine.                
				
			
		
	
		
			
				
		   		   Tell your doctor you are taking this medication before                   
				
			
		
	
		
			
				
		   		undergoing any procedure requiring anesthesia.                              
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  To prevent constipation, increase your intake of fiber,             
				
			
		
	
		
			
				
		   		drink plenty of water and exercise.                                         
				
			
		
	
		
			
				
		   		   Keep this and all medications out of the reach of children. Any          
				
			
		
	
		
			
				
		   		unused patches should be destroyed by flushing them down the                
				
			
		
	
		
			
				
		   		toilet.                                                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  Skin patches offer the convenience of continuous              
				
			
		
	
		
			
				
		   		dosing. If you should forget to replace a patch at the scheduled            
				
			
		
	
		
			
				
		   		time, replace it as soon as you remember. Do not "double-up" the            
				
			
		
	
		
			
				
		   		dose to catch up.                                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and heat. Do not           <BR>
				
			
		
	
		
			
				
		   		<DD>store in the bathroom.                                                      <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

