



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



	
		
			<H3>Patient Education Monograph for Tretinoin/Emollient           </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is used to improve the appearance of the             
				
			
		
	
		
			
				
		   		skin by reducing fine lines and wrinkles, reducing roughness and            
				
			
		
	
		
			
				
		   		improving coloration. This can also be used to treat acne.                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO USE THIS MEDICATION:</B>
						
					

					<DD>  This medication is for use on the              
				
			
		
	
		
			
				
		   		face as directed, usually once a day at bedtime.                            
				
			
		
	
		
			
				
		   		   Clean and dry your face. Apply a pea-size amount of cream using          
				
			
		
	
		
			
				
		   		just enough to cover your entire face lightly. Be careful to avoid          
				
			
		
	
		
			
				
		   		your eyes, nostrils and mouth. Wash your hands after use.                   
				
			
		
	
		
			
				
		   		   Do not use this more often than prescribed or in large amounts.          
				
			
		
	
		
			
				
		   		It will not give you faster or better results but will increase             
				
			
		
	
		
			
				
		   		the risk of side effects. Do not use on sunburn or eczema or other          
				
			
		
	
		
			
				
		   		serious skin conditions.                                                    
				
			
		
	
		
			
				
		   		   Effects of this medication will be gradual with most                     
				
			
		
	
		
			
				
		   		improvement seen in the first 6 months of continued therapy.                
				
			
		
	
		
			
				
		   		   If used for acne the condition may worsen at first, then                 
				
			
		
	
		
			
				
		   		improve.                                                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  You may experience mild redness or stinging,                 
				
			
		
	
		
			
				
		   		itching, burning, skin scaling, peeling and dry skin the first              
				
			
		
	
		
			
				
		   		several weeks as your body adjusts to the medication. If any of             
				
			
		
	
		
			
				
		   		these effects continue or become severe, discontinue use and                
				
			
		
	
		
			
				
		   		notify your doctor.                                                         
				
			
		
	
		
			
				
		   		   Report any blistering, crusting, swelling of skin or darkening           
				
			
		
	
		
			
				
		   		or lightening of skin.                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before taking this medication tell your doctor if             
				
			
		
	
		
			
				
		   		you have any pre-existing skin disorders or if you have any                 
				
			
		
	
		
			
				
		   		allergies. This medication increases your sensitivity to the sun.           
				
			
		
	
		
			
				
		   		Limit sun exposure and avoid sun lamps. Use a sunscreen and wear            
				
			
		
	
		
			
				
		   		protective clothing when outdoors.                                          
				
			
		
	
		
			
				
		   		   This medication should be used only when clearly needed during           
				
			
		
	
		
			
				
		   		pregnancy. Discuss the risks and benefits with your doctor.                 
				
			
		
	
		
			
				
		   		   It is unknown if this drug is excreted into breast milk.                 
				
			
		
	
		
			
				
		   		Consult with your doctor before breast-feeding.                             
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor of any nonprescription or              
				
			
		
	
		
			
				
		   		prescription medication you may take including isotretinoin,                
				
			
		
	
		
			
				
		   		amiodarone, tetracycline or quinolone antibiotics, sulfa-drugs or           
				
			
		
	
		
			
				
		   		phenothiazines as they increase skin sensitivity to the sun. Also           
				
			
		
	
		
			
				
		   		minoxidil and any skin medication, soaps, cleansers, cosmetics,             
				
			
		
	
		
			
				
		   		astringents or any facial products that may be drying or                    
				
			
		
	
		
			
				
		   		irritating (e.g., alcohol-containing facial products).                      
				
			
		
	
		
			
				
		   		   Benzoyl peroxide should not be applied at the same time as this          
				
			
		
	
		
			
				
		   		medication.                                                                 
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  This medication is not a cosmetic. It is to be used in              
				
			
		
	
		
			
				
		   		conjunction with a comprehensive skin care and sun avoidance                
				
			
		
	
		
			
				
		   		program.                                                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, apply it as soon as remembered;           
				
			
		
	
		
			
				
		   		do not use it if it is near the time for the next dose, instead,            
				
			
		
	
		
			
				
		   		skip the missed dose and resume your usual dosing schedule. Do not          
				
			
		
	
		
			
				
		   		"double-up" the amount used to catch up.                                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store this medication at room temperature between 59 and          
				
			
		
	
		
			
				
		   		<DD>86 degrees F (15 and 25 degrees C). Do not freeze. Keep this and            <BR>
				
			
		
	
		
			
				
		   		<DD>all medications out of the reach of children.                               <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

